bind_to_address "127.0.0.1"

music_directory "/home/coast/Music"
playlist_directory "/home/coast/.mpd/playlists"

db_file "/home/coast/.mpd/database"
log_file "/home/coast/.mpd/log"
pid_file "/home/coast/.mpd/mpd.pid"

user "coast"

audio_output {
    type "pulse"
    name "PulseAudio Output"
    mixer_type "software"
}
